# GENERAL_BAD

GENERAL_BAD(true, "bad ip")
Content copied to clipboard

## Properties

isBad
Link copied to clipboard
val isBad: Boolean
Content copied to clipboard
name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard
typeName
Link copied to clipboard
val typeName: String
Content copied to clipboard